# -*- rpm-spec -*-
# $Id: xemacs-efs,v 1.15 2003/11/15 12:22:49 lioka Exp $

%define xemacs_package efs

Name: xemacs-efs
Version: 1.32
Release: alt1

Summary: Treat files on remote systems the same as local files
License: GPL
Group: Editors
Url: http://ftp.xemacs.org/pub/xemacs/packages/

Source: %url/%xemacs_package-%version-pkg.tar.bz2

PreReq: xemacsen
Requires: xemacs-base xemacs-dired

BuildArch: noarch
BuildPreReq: xemacsen

%description
Treat files on remote systems the same as local files

%prep
%setup -q -c

%install
%__mkdir_p %buildroot{%_xemacs_package_dir,%_xemacs_infodir}
%__cp -a . %buildroot%_xemacs_package_dir
%__install -m0644 info/*.info* %buildroot%_xemacs_infodir 
%xemacs_package_find_files

%post
%xemacs_install_info %xemacs_package.info

%preun
%xemacs_uninstall_info %xemacs_package.info

%files -f %name-files

%changelog
* Sat Nov 15 2003 Sergey Bolshakov <sbolshakov@altlinux.ru> 1.32-alt1
- 1.32

* Sat Oct 04 2003 Sergey Bolshakov <sbolshakov@altlinux.ru> 1.31-alt1
- 1.31

* Sat Dec 21 2002 Sergey Bolshakov <s.bolshakov@belcaf.com> 1.29-alt2
- #1531 fixed

* Mon Aug  5 2002 Sergey Bolshakov <s.bolshakov@belcaf.com> 1.29-alt1
- first build for %distribution distribution

